.ct-single-ad-two-dis {
	width: 100%;
	max-width: 374px;
	margin: 0 auto;
}

.ct-single-ad-two-dis__label {
	margin: 0 0 8px !important;
	text-align: center;
	font-size: 10px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #6B7280;
}

.ct-single-ad-two-dis__image {
	margin: 0 !important;
}

.ct-single-ad-two-dis__image a,
.ct-single-ad-two-dis__image img {
	display: block;
	width: 100%;
}

.ct-single-ad-two-dis__image img {
	max-width: 100%;
	height: auto;
}